@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     JCBHPS_NEW
 Theme URI:      http://cyberchimps.com/responsive-theme/
 Description:    Responsive Child Theme
 Author:         Hbartlow
 Author URI:     http://www.hbwgdesign.com
 Template:       responsive
 Version:        1.9.4.2
*/
 
@import url("../responsive/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #585858;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7e6335), to(#322206));
	background-image: -webkit-linear-gradient(top, #7e6335, #322206);
	background-image: -moz-linear-gradient(top, #7e6335, #322206);
	background-image: -ms-linear-gradient(top, #7e6335, #322206);
	background-image: -o-linear-gradient(top, #7e6335, #322206);
	background-image: linear-gradient(top, #7e6335, #322206);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7e6335, endColorstr=#322206);
	margin: 0 auto;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #322206;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 1em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000000;
	white-space: nowrap;
}

.menu a:hover {
	background-color: #808080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b18b4a), to(#322206));
	background-image: -webkit-linear-gradient(top, #b18b4a, #322206);
	background-image: -moz-linear-gradient(top, #b18b4a, #322206);
	background-image: -ms-linear-gradient(top, #b18b4a, #322206);
	background-image: -o-linear-gradient(top, #b18b4a, #322206);
	background-image: linear-gradient(top, #b18b4a, #322206);
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b18b4a, endColorstr=#322206);
}

ul.menu > li:hover {
	background-color: #322206;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #322206;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/

/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .menu ul {
	background: url(core/images/ie7-fix.gif) repeat;
}

.ie7 .menu li li a {
	min-width: 100%;
}

/* =Sub-Header Menu
-------------------------------------------------------------- */
.sub-header-menu {
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-top: none;
	clear: both;
	margin: 0 auto;
}

.sub-header-menu,
.sub-header-menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sub-header-menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.sub-header-menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.sub-header-menu li li {
	float: none;
}

.sub-header-menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.sub-header-menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.sub-header-menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.sub-header-menu:after,
.sub-header-menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.sub-header-menu,
.sub-header-menu ul {
	min-height: 0;
}

.sub-header-menu ul,
.sub-header-menu ul ul {
	margin: 0;
	padding: 0;
}

.sub-header-menu ul li a:hover,
.sub-header-menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.sub-header-menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.sub-header-menu a {
	border-left: 1px solid #e5e5e5;
	color: #333333;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 400;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
}

.sub-header-menu a:hover {
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-color: #f9f9f9;
	background-clip: padding-box;
}

.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a {
	background-color: #f9f9f9;
}

.sub-header-menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.sub-header-menu li li a {
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
}

.sub-header-menu li li a:hover {
	background: #f9f9f9;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.sub-header-menu ul > li + li {
	border-top: 0;
}

.sub-header-menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.sub-header-menu > li:first-child > a {
	border-left: none;
}

.sub-header-menu ul.children a,
.sub-header-menu .current_page_ancestor,
.sub-header-menu .current_page_ancestor ul a {
	background: none;
	background-image: none;
	filter: none;
}

/* =Sub Header Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .sub-header-menu ul {
	background: url(core/images/ie7-fix.gif) repeat;
}

.ie7 .sub-header-menu li li a {
	min-width: 100%;
}

/* =Navigation
-------------------------------------------------------------- */
.navigation {
	color: #111111;
	display: block;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	margin: 20px 0;
	padding: 0 5px;
}

.navigation a {
	color: #aaaaaa;
	padding: 4px 10px;
}

.navigation a:hover {
	color: #111111;
	text-decoration: none;
}

.navigation .previous {
	float: left;
}

.navigation .next {
	float: right;
}

.navigation .bracket {
	font-size: 36px;
}

/* =Footer
-------------------------------------------------------------- */
.powered {
	text-align: left;
        color: #ffffff;
}

.copyright {
	text-align: right;
	color: #ffffff;
}


